package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmrequisitoportipotramiteDTO implements Serializable {

    private static final long serialVersionUID = 188706296393277L;

    private Integer tarmrequisitoportipotramitePK;

    private String depositoportramite;

    private String depositoporcustodio;

    private String active;

    private Integer tarmrequisito;

    private Integer tarmtramite;

        public Integer getTarmrequisitoportipotramitePK() {
    return tarmrequisitoportipotramitePK;
    }

        public void setTarmrequisitoportipotramitePK(Integer tarmrequisitoportipotramitePK) {
    this.tarmrequisitoportipotramitePK = tarmrequisitoportipotramitePK;
    }

        public String getDepositoportramite() {
    return depositoportramite;
    }

        public void setDepositoportramite(String depositoportramite) {
    this.depositoportramite = depositoportramite;
    }

        public String getDepositoporcustodio() {
    return depositoporcustodio;
    }

        public void setDepositoporcustodio(String depositoporcustodio) {
    this.depositoporcustodio = depositoporcustodio;
    }

        public String getActive() {
    return active;
    }

        public void setActive(String active) {
    this.active = active;
    }

        public Integer getTarmrequisito() {
    return tarmrequisito;
    }

        public void setTarmrequisito(Integer tarmrequisito) {
    this.tarmrequisito = tarmrequisito;
    }

        public Integer getTarmtramite() {
    return tarmtramite;
    }

        public void setTarmtramite(Integer tarmtramite) {
    this.tarmtramite = tarmtramite;
    }

}